{
  "about": {
    "home": "https://github.com/menpo/menpo3d/",
    "license": "BSD"
  },
  "package": {
    "name": "menpo3d",
    "version": "0.4.2"
  },
  "requirements": {
    "build": [
      "python",
      "setuptools"
    ],
    "run": [
      "python",
      "menpo 0.7.*",
      "cyrasterize 0.3.*",
      "mayavi 4.5.*"
    ]
  },
  "test": {
    "commands": [
      "nosetests menpo3d -v"
    ],
    "imports": [
      "menpo3d"
    ],
    "requires": [
      "nose",
      "mock"
    ]
  }
}